Subject: Requesting IESG Approval for the Media Type application/wsdl+xml

From: Philippe Le Hegaret <[email-masked]>
Date: Thu, 08 Mar 2007 21:51:01 +0000

Dear IESG participants,

This message is to request approval for the registration of the media
type "application/wsdl+xml", as described in the Web Services Policy
1.5 - Framework, Appendix A [1]. This message follows the
procedure described in the Media Type Specifications and Registration
Procedures, section 5.2, "IESG Approval" [2]. This proposed media type
was sent for preliminary community review on August 17, 2005:
http://www.alvestrand.no/pipermail/ietf-types/2005-August/000871.html
.

No comments were received during the review period.

We believe it is now ready for IESG approval.

Thank you,

Philippe

[1] http://www.w3.org/TR/2006/CR-wsdl20-20060327/#ietf-draft
[2] http://www.ietf.org/rfc/rfc4288.txt